Solucionar la expiración de la llave para los repositorios MySQL en Debian Jessie

MySQL
MySQL

Al querer actualizar los repositorios me sale un mensaje de expiración de la llave para los repositorios MySQL en Debian Jessie.

Obs:

  • Utilizo Debian Jessie de 64 bits.

Si se quiere actualizar sale el siguiente mensaje:
W: Error de GPG: http://repo.mysql.com jessie InRelease: Las siguientes firmas no fueron válidas: KEYEXPIRED 1487236823 KEYEXPIRED 1487236823 KEYEXPIRED 1487236823

Entramos a la terminal y tecleamos lo siguiente:
sudo apt-key adv --keyserver pgp.mit.edu --recv-keys A4A9406876FCBD3C456770C88C718D3B5072E1F5
sudo aptitude update

Ahora ya no sale más el mensaje que está expirado la llave.

Imagen: Wikipedia

(Visited 201 times, 1 visits today)

Comments

comments


Post Relacionados

Be the first to comment

Leave a Reply

Tu dirección de correo no será publicada.


*